
	body, p, td, pre
	{
		font-family: Arial;
		font-size: 10pt;	
	}

	A
	{
	   color: black;
	}
	
	img
  {
    border: 0;
  }
  
  .petite TD
  {
    font-family: Arial; 
    font-size: 8pt;
  }
  
	.webmestre
	{

  }
	
	.BanHaut
	{
		background-image: url("images/bgLNNH.jpg");
		background-repeat: repeat-x
	}
	
	.BanHH
	{
		background-image: url("images/BanMidHaut.jpg");
		
    background-repeat: repeat-x
	}
	.BanHB
	{
		background-image: url("images/BanMidBas.jpg");
		background-repeat: repeat-x;
		color: white;
		text-align: center;
    font-size: 7pt;
		font-weight: bold;
	}
	
	.Bordure
	{
		background-image: url("images/BordureHerbe.jpg");
		background-repeat: repeat-x;
		background-position:  center;
	}
	
  .BanMid
	{
		background-image: url("images/BanMidHockey.jpg");
		background-repeat: repeat-y
	}
	
	.VicTeamA
	{
    border-top:2px solid black;
    border-left:2px solid black;
    border-bottom:2px solid black;
  }
	
	.VicTeamB
	{
    border-top:2px solid black;
    border-right:2px solid black;
    border-bottom:2px solid black;
  }
	
	.Principale
	{
    border:thick double #437193;
    min-height:650px;
  }
	
	.TDMenuHaut
	{
    height:35px;
    text-align: center;
  }
  
	.txtBanHaut
	{
		font-weight: bold;
		font-size: 8pt;
	}
	
	.Menu
	{
		font-family: Arial;
		font-weight: bolder;
		font-size: 14pt;
		color: #437193;
		text-align:center;
	}
	
	.DatePartie
		{
		font-weight: bold;
		font-size: 10pt;
		text-align: center;
	}
	
	H1
	{
		padding-top: 10px;
		text-align: center;
		font-family: Arial;
		font-size: 16pt;
	}
	
	H2
	{
		font-family: Tahoma;
		font-size: 12pt;
		text-align: center;
	}
	
	H3
	{
		font-family: Arial;
		font-size: 12pt;
		font-weight: bold;
	}
	
	A.MenuGeneral
	{
		font-family: Arial;
		font-weight: bolder;
		font-size: 14pt;
		color: white;
	}
	A.MenuGeneral:hover
	{
		color: #FEBE00;
	}	
	
	A.MenuTemp
	{
		font-family: Arial;
		font-weight: bolder;
		font-size: 14pt;
		color: white;
		text-align:center;
	}
	A.MenuTemp:hover
	{
		color: #FEBE00;
	}
	
	.HautTable
	{
		background-image: url("images/bgBasMenuBan.jpg");
		background-repeat: repeat-x;
		color: #FFFFFF;
		font-weight: bold;
	}
		
	.TitreStats
	{
		background-image: url("images/bgTitreStats.jpg");
		background-repeat: repeat-x;
		color: #FFFFFF;
		font-weight: bold;
		text-align: center;
	}

    table.stats 
    {
      width: 715px;
      border-collapse: collapse; /* makes cells share borders and sizing predictable */
    }

    /* style only header row */
    table.stats .TitreStats 
    {
      background-image: url("images/bgTitreStats.jpg");
      background-repeat: repeat-x;
      color: #FFFFFF;
      font-weight: bold;
      text-align: center;
    }

    /* if you want some columns left-aligned */
    .left { text-align: left; }

  .BordureVerte
  {
    border: 1px solid green;
  }
  
	.horaire
	{
		float: left;
    width:490px;
		text-align: center;
		margin: 1;
	}

	.sommaireJoueur
	{
		float: left;
    width:165px;
		text-align: center;
		border: 1px solid #437193;
	}

	.sommaireJoueur img
	{
		margin: 5;
		border: 0;
	}

	.sommaireJoueur table
	{
		margin: 5px auto 0 auto;
	}

	.floatLeft { float: left; }
	.ligne0 { background-color: #EEEEEE; }
	.ligne1 { background-color: #CCCCCC; }

	.NomFeuille TD
	{
		border-left-style: solid; 
		border-top-style: solid; 
		width: 20px;
	}
